Infrastructure - Task #1571
Support # 1566 (Closed): member node web testing

move all existing java tests to src/main/java
2011-05-16 21:47 - Rob Nahf

Status: Rejected Start date: 2011-05-16
Priority: Normal Due date:

Assignee: Rob Nahf % Done: 100%
Category: d1_integration Estimated time: 0.00 hour
Target version: Sprint-2011.35-Block.5

Milestone: Story Points:

Product Version: *

Description

tests need to be available beyond maven's test scope in order to work from the servlet.
This should not impact running from within eclipse, but we should check.

History

#1 - 2011-05-18 22:48 - Rob Nahf

- translation missing: en.field_remaining_hours set to 1.0

#2 - 2011-05-18 22:49 - Rob Nahf
- % Done changed from 0 to 90

#3 - 2011-05-18 22:49 - Rob Nahf

- Status changed from New to In Progress

#4 - 2011-05-27 19:39 - Rob Nahf
- Status changed from In Progress to Rejected
- % Done changed from 90 to 100

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0

| found the failsafe maven plugin, so instead of moving the tests to src/main (which causes all sorts of visibility problems for maven surefire (and
failsafe) plugins, keeping in src/test, and changing names, replacing the "Test" suffix with "IT"

2024-04-10 1/1



http://www.tcpdf.org

